CREATE TABLE [locosoft].[SKR_Marke] (
   [Marke_mit_Bez] [varchar](100) NULL,
   [Ebene42] [varchar](100) NULL,
   [Ebene43] [varchar](100) NULL,
   [Ebene44] [varchar](100) NULL,
   [Ebene45] [varchar](100) NULL,
   [Ebene46] [varchar](100) NULL,
   [Ebene47] [varchar](100) NULL,
   [Ebene48] [varchar](100) NULL,
   [Ebene49] [varchar](100) NULL,
   [Ebene50] [varchar](100) NULL,
   [Marke] [varchar](100) NULL
)


GO
